Como hacer funcionar Little Racer STREETS en Ubuntu 18.04

04 Mar 2019 00:03 #420 por Odin
El juego Little Racer STREETS tiene un problema de dependencias ya que necesita la biblioteca libreadline en su versión 6. Deberían haberla empaquetado junto con el resto de dependencias del juego, pero por descuido no lo han hecho de esa manera por lo que necesita que este instalada en el sistema y puesto que la versión de la Ubuntu 18.04 viene con la libreadline 7 falla al no encontrar la versión 6 de dicha biblioteca.

Para solucionarlo en Ubuntu 18.04 es tan sencillo como crearnos un enlace simbólico para que el juego piense que tenemos la versión 6 en vez de la 7:
sudo ln -s libreadline.so.7.0 /lib/x86_64-linux-gnu/libreadline.so.6

En caso de que no tuvieramos instalado la libreadline es tan sencillo como instalarlo mediante apt-get:
sudo apt-get install libreadline7

Con esto ya tenemos todo lo necesario para que funcione nuestro juego.
El siguiente usuario dijo gracias: leillo1975

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Tiempo de carga de la página: 0.057 segundos
Gracias a Foro Kunena

Síguenos

Paypal

Cualquier aportación nos ayudará a seguir ofreciéndote la mejor información sobre juegos en Linux y mantener la web libre de publicidad. ¡Gracias!

Ofertas Patrocinadas de Humble Bundle

Humblechoice PlayismBundle IndieHitsBundle

 Ayúdanos a mantener jugandoenlinux.com sin publicidad